AlbumListView.prototype.override( {
    setUpDiv: function ($super, div) {
        this.noThumbIcon = undefined;
        $super(div);
        var unk = div.noaa;
        if (unk) {
            unk.removeAttribute('data-icon');
            unk.className = 'fill noArtText';
            unk.setAttribute('data-bind', 'func: templates.albumTitleHash(el, item);');
        }
    }
});